﻿/* 
   The below CSS file was built using samples + techniques described by Rachel Andrew in her book:
   The CSS Anthology: 101 Essential Tips, Tricks & Hacks
*/

/* Overall Page */

body
{
	background-image: url(images/Background_medium.gif);
	background-color: #ffffff;
	margin: 0px;
}

td
{
	font-family: 'Courier New' , Courier, mono;
	font-size: 12pt;
}

/* Header Section */

#header {
	border-top: 3px solid #4682b4;
	border-bottom: 1px dotted #4682b4;
	height: 3em;
}
#header .title
{
	font: 190% Arial, Helvetica, Georgia, "Times New Roman" , Times, serif;
	color: #4682b4;
	background-color: transparent;
	float: left;
	margin-right: 2em;
	margin-top: 0.3em;
	margin-left: .8em;
}
#header .breadcrumb
{
	font: 90% Arial, Helvetica, Georgia, "Times New Roman" , Times, serif;
	color: #b0c4de;
	background-color: transparent;
	float: right;
	margin-right: 2em;
	margin-top: 0.8em;
	font-weight: bold;
}

#header .a:link, .a:visited
{
	color: #4682b4;
}

/* Navigation */

#navigation {
	width: 200px;
	top: 5em;
	left: 1em;
	width: 13em;	
	position:absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li
{
	border-bottom: white thin solid;
}
#navigation li a
{
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: navy 12px solid;
	border-right: navy 1px solid;
	border-bottom: navy thin solid;
	background-color: #4682b4;
	color: #FFFFFF;
	text-decoration: none;
}
#navigation li a:hover
{
	background-color: #b0c4de;
	color: #FFFFFF;
	border-bottom: navy thin solid;
}
#navigation ul ul {
	margin-left: 12px;
}
#navigation ul ul li
{
	border-bottom: navy thin solid;
	margin: 0;
	background-color: #b0c4de;
	color: #4682b4;
}
#navigation ul ul a:link, #navigation ul ul a:visited
{
	background-color: #b0c4de;
	color: #4682b4;
}
#navigation ul ul a:hover {
	background-color: #b0c4de;
	color: #FFFFFF;
	border-bottom: navy thin solid;
}

/* Main Content */

#content
{
	margin-left: 1em;
	margin-right: 5em;
	vertical-align: top;
}
h1 {
	font: 150% Arial, Helvetica, Georgia, "Times New Roman", Times, serif;
}
h2
{
	font: 120% Arial, Helvetica, Georgia, "Times New Roman" , Times, serif;
	text-decoration: underline;
}
#content p {
	font-size: 70%;
	line-height: 1.6em; 
}

#content ul {
	font-size: 70%;
	line-height: 1.6em; 
}

/* TableOfContent */

#TableOfContent
{
	margin-left: 1em;
	margin-right: 5em ;
	vertical-align:top;
}

#TableOfContent p {
	font-size: 80%;
	line-height: 1.2em; 
}

#TableOfContent ul {
	font-size: 80%;
	line-height: 1.2em; 
}
/* Data Web Control Styles */

.DataWebControlStyle
{
    font-size: 80%;
}

.HeaderStyle
{
    background-color: #900;
    color: White;
    font-weight: bold;
}

.AlternatingRowStyle
{
    background-color: #fcc;
}

.RowStyle
{
}